Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 10:23:55 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery deema                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  i want to ask about my order 6302264698 Bot:  Please enter your name Customer:  deema Bot:  Hi Deema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302264698 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:05 PM, 01st May                   Mohammad                    Hi Deema , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:06 PM, 01st May                   Mohammad                    We see that you are contacting regarding your order ID: 6302264698           02:07 PM, 01st May                     deema                    Salam alaikum           02:07 PM, 01st May                     deema                    Yes I want to ask about my order 6302264698           02:07 PM, 01st May                     deema                    Their is no status since after Thursday night           02:07 PM, 01st May                     deema                    I got message Thursday night saying shipment done           02:07 PM, 01st May                     deema                    So I want to know when will I receive the order plus what are the timings in Ramadan when items are being delivered ??           02:08 PM, 01st May                     deema                    Hello ??           02:10 PM, 01st May                   Mohammad                   Walaikum assalam           02:13 PM, 01st May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:13 PM, 01st May                   Mohammad                   Thank you for holding up           02:14 PM, 01st May                   Mohammad                   As I can see your order is shipped and  our  courier partner will contact you within 24-48 hours           02:14 PM, 01st May                   Mohammad                   Is there anything else that i can assist you with ?           02:14 PM, 01st May                     deema                    I just want to for one thing request can it be delivered by today or till tomorrow before 6 pm           02:16 PM, 01st May                     deema                    Plus what are Ramadan timings for delivery ??           02:17 PM, 01st May                   Mohammad                   Sorry ,as the order is with courrier they will contact you and we are unable to fix the times           02:22 PM, 01st May                   Mohammad                   As usual timing for delivery           02:22 PM, 01st May                   Mohammad                   Is there anything else that i can assist you with ?           02:22 PM, 01st May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:23 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486767